*{
    box-sizing: border-box;
    padding: 0;
    margin: 0 ;
}

body{
     font-family: "Poppins", sans-serif !important;
}


/* 1-banner-section */
.cruise-banner-image{
    width: 100% ;
    height: 420px;
	padding-top:100px ;
    background-image: url(/resources/images/cruisenew-img/banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
}

.banner-text {
    display: flex;
    padding-top: 68px ;
    span{
        font-size: 24px ;
        font-weight: 500 ;
        color: #FFFFFF;
        line-height: 55px ;
        max-width: 350px ;
    }
    
}

.span2{
    font-size: 55px !important;
    font-weight: 600 !important;
}

.banner-para{
    font-size:30px ;
    font-weight:600 ;
    color: #FFFFFF;
    max-width: 447px ;
    line-height: 47px ;
}

.banner-btn{
    display: flex ;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    width: 144px ;
    height: 39px ;
    padding: 11px ;
    color:#FFFFFF !important;
    border: none;
    font-size: 20px ;
    font-weight: 500 ;
    background-color:#FF5533;
}

.banner-inputs{
    margin-top:-80px;
}

.input-section-main{
    background-color: #FFFFFF;
    box-shadow: 0px 7px 12.7px 0px #00000033;
    border-radius: 15px ;
    padding: 20px ;
}

.destination-input{
    input{
        width: 100% ;
        padding: 11px ;
        border: 1px solid #8D8D8D;
        border-radius: 8px ;
        &:focus{
            outline: none ;
        }
    }
}
.cruise-submit{
    button {
        width: 248px;
        padding: 10px 30px;
        border: 1px solid #FF5533;
        background-color: #FF5533;
        border-radius: 8px;
        &:hover{
            background-color: #241d5e;
        }
    }

}
.destination-input{
    select{
        width: 100% ;
        padding: 11px ;
        border: 1px solid #8D8D8D;
        border-radius: 8px ;
        color:#8D8D8D ;
        &:focus{
            outline: none ;
        }
    }
}

.destination-btn{
     width: 100% ;
    border-radius: 8px ;
    padding: 11px ;
    color:#FFFFFF;
    border: none;
    background-color: #201A52;
}

/* 2-section2-offer */
.offer-image{
    border-radius: 8px ;
    overflow: hidden;
    img{
        width: 100% ;
    }
}

a{
    text-decoration: none !important;
}

.offer-text {
    transform: translateX(-50%);
    left: 50%;
    top: 7%;
    width: 100%;
    text-align: center;
    p{
        font-size: 18px ;
        font-weight: 500 ;
        text-shadow: 0px 4px 4px #00000066;
        color: #FFFFFF;
        margin-bottom: 10px !important;
        text-align: center;
        font-family: "Poppins", sans-serif !important;
    }
}

.fzt-cru-call-btn{
    left: 25%;
    top: 82%;
    transform: translateX(-50%);
    button{
    display: flex ;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    width: 144px ;
    height: 39px ;
    padding: 11px ;
    color:#FFFFFF;
    border: none;
    font-size: 20px ;
    font-weight: 600 ;
    background-color:#FF5533;
    }
}

.fzt-cru-call-btn2{
    left:74%;
    top: 82%;
    transform: translateX(-50%);
    button{
    display: flex ;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    width: 144px ;
    height: 39px ;
    padding: 11px ;
    color:#FFFFFF;
    border: none;
    font-size: 20px ;
    font-weight: 600 ;
    background-color:#FF5533;
    }
}
/*3-explore-section */
.vacation-top-heading,
.feature-top-heading{
  h2{ 
    font-size: 28px ;
    font-weight: 600 ;
    color:#303030;
  }
}
.alaska-top{
    left: 0px ;
    bottom: 0px ;
    width: 100% ;
    padding: 10px;
}
.alaska-inner{
    font-size: 24px ;
    font-weight: 600 ;
    color: #FFFFFF;
}

 /*4-experience-section */
.cruise-sailing-image{
    width: 100% ;
    background-image: url(/resources/images/cruisenew-img/experience-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0 ;
}

.sailing-text{
    color:#FFFFFF;
    text-align: center;
    h2{
        
        font-size: 28px ;
        font-weight: 600 ;
    }
    .sunshine {
        font-size: 13px;
        font-weight: 400;
        line-height: 20px !important;
    }
    p{
        font-size: 64px ;
        font-weight: 700 ;
        line-height: 70px ;
    }
}

.experience-box{
    background: rgba( 255, 255, 255, 0.25 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 12px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
    padding: 10px ;
}

.experience-head{
    font-size: 24px ;
    font-weight: 500 ;
    color: #FFFFFF;
}

.experience-para{
    font-size:16px ;
    font-weight: 400 ;
    color: #FFFFFF;
}

 /*5-special offer*/
button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    background: #ffffff !important;
    z-index: 9999999;
    box-shadow: 1px 1px 4px 1px #00000029;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 52px;
    position: absolute;
    top: -10%;
    transform: translate(0, -50%);
    width: 35px;
    height: 35px;
    margin: 0 5px;
}

.owl-carousel .owl-nav button.owl-prev {
    right: 30px !important;
}

.owl-carousel .owl-nav button.owl-prev {
    left: -18px !important;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    top:50%;
    transform: translateY(-50%);
    width: 38px;
    height: 38px;
    margin: 0;
}

.owl-carousel .owl-nav button.owl-next {
    right: -14px !important;
}

.off{
    padding: 15px;
    width:100%;
    right: calc(100% + 15px) !important;
    bottom: calc(0% + 16px);
    font-size: 16px ;
    font-weight: 600 ;
    color: #FFFFFF;
    left:0px;
    bottom: 0px ;
    text-align: center;
    background-color: #261E63E5;
}

.off-icon{
    width: auto !important;
    right: calc(100% + 15px) !important;
    bottom: calc(0% + 16px);
}

.alaska-image img {
    width: 100%;
}

 /*6-vacation-details-section*/
.feature-head{
    h2{
        font-size:28px ;
        font-weight:600 ;
    }
    }
hr{
    color:#C2BDBD !important ;
}

.carrd {
    border-radius: 15px !important;
    box-shadow: 0px 4px 7.3px 0px #00000026;
}

.carrd-title{
    font-size:16px ;
    font-weight:600 ;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}

.carrd-body{
    padding:10px;
}

.carrd img {
    width: 100%;
    object-fit: cover;
}

.btn-book {
    background-color:#201A51 !important;
    color: white !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    border-radius: 4px;
    width: auto ;
    padding: 5px 15px ;
}

.span-h{
    font-size:14px ;
    font-weight:600 ;
    color:#303030 ;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.span-p{
    font-size:14px ;
    font-weight:400 ;
    color:#303030 ;
}
.sp-box{
    display: flex;
    gap:15px;
    justify-content:space-between;
}


@media screen and (max-width:992px) {
.cruise-banner-image { 
    height:400px;
    background-color:#010310;
    background-image: none;
}
.banner-text {
    padding-top: 46px ;
    p {
        font-size: 32px;
        max-width: 340px;
    }
}
.banner-text {
    & .call-button {
		width:fit-content; 
        a {
            color: white;
            width: 119px;
            height: 47px;
            font-size: 20px;
        }
    }
}
.banner-inputs {
    margin-top: -100px;
}
.cruise-sailing-image {
    padding: 50px 50px;
    background-position-x: 41%, 17%;
}
.sailing-text {
    p {
        font-size: 54px;
    }
}

.fzt-cru-call-btn {
    top: 78%;
}
.fzt-cru-call-btn {
    button {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 20px;
        width: 105px;
        height: 31px;
        padding: 11px;
        color: #FFFFFF;
        border: none;
        font-size: 14px;
        font-weight: 600;
        background-color: #FF5533;
    }
}
.offer-text {
    top: 49%;
}
.offer-text {
    p {
        font-size: 14px;
    }
}
.gap{
    gap: 16px;
}
.off{
    font-size: 12px;
}
}


@media screen and (max-width:576px) {
.cruise-banner-image {
    display: none;
}
.banner-inputs {
    margin-top: 20px;
}
.banner-text {
    padding-top: 10px;
}
.banner-text {
    p {
        font-size: 25px;
        max-width: 250px;
        line-height: 35px;
    }
}
.banner-text {
     & .call-button {
        a {
            color: white;
            width: 110px;
            height: 40px;
            font-size: 18px;
        }
    }
}  
.banner-btn{
    width: 100px !important;
    height: 31px !important;
    padding: 5px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin-bottom: 20px;
}
.section2-btn{
    width: 100px !important;
    height: 31px !important;
    padding: 5px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}
.vacation-top-heading {
    h2 {
        font-size: 25px;
        font-weight: 600;
        color: #303030;
    }
}
.cruise-sailing-image {
    height: 250px;
    padding: 20px 0;
    background-position-x: 54%, 0;
    height: 100%;
}  
.vacation-top-heading, .feature-top-heading {
    h2 {
        font-size: 20px;
    }
}
.sailing-text {
    .sunshine {
        margin-bottom: 10px;
        font-size: 11px;
        line-height: 17px !important;
    }
    h2 {
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 20px;
    }
    p {
        font-size: 30px;
        line-height: 30px ;
    }
       
}  
.journey-main{
    padding: 40px 0;
}
.alaska-inner {
    font-size: 16px;
}
.scrll-col{
    width: 100% !important;
}
.offer-text {
    top: 10%;
 }
.fzt-cru-call-btn {
    top: 77%;
}
.fzt-cru-call-btn2 {
    top: 77%;
}
.span1 {
    font-size: 12px !important;
    font-weight: 400;
 }
.span2{
    font-size: 30px !important;
    font-weight: 600;
}
.banner-para {
    font-size: 21px;
    font-weight: 600;
    line-height: 110%;
}
.alaska-image{
    text-align: center;
}
.gap{
    gap: 16px;
}
.experience-para {
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
}
.carrd-title {
    font-size: 14px;
}
.scro-nee{
    overflow-x: auto;
    flex-wrap: nowrap !important;
    gap: 3px;
     scroll-snap-type: x mandatory;
}

.scro-nee::-webkit-scrollbar {
    display: none; 
  }
  .wiihg{
    width: 75% !important;
  }
}



.cruise-fare{
    font-size: 16px ;
    font-weight: 600 ;
    color: rgba(255, 85, 51, 1) ;
    span{
        font-size: 12px ;
        font-weight: 400 ;
    }
}
.cruise-btm-fare{
    font-size: 16px ;
    font-weight: 500 ;
    color: rgba(255, 255, 255, 1) ;
    span{
        font-size: 12px ;
        font-weight: 400 ;
    }
}

@media screen and (max-width:768px) {
    .cruise-fare {
        font-size: 14px;
    }
    .cruise-btm-fare {
    font-size: 15px;
}
}